Package: libstring-approx-perl / 3.26-1

Metadata

Package Version Patches format
libstring-approx-perl 3.26-1 unknown

The format of the patches in the package is not yet supported!